### Constructor

# Lasem DomText new

#### Declaration [src]

    LsmDomNode*
    lsm_dom_text_new (
      const char* data
    )

#### Description

No description available.

#### Parameters

`data`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `LsmDomNode`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.